IPSW-IDEV-PROV-CLEAR(1)

NAME
ipsw-idev-prov-clear - Remove all provision profiles

SYNOPSIS
ipsw idev prov clear [flags]

DESCRIPTION
Remove all provision profiles

OPTIONS
-h, --help[=false]
    help for clear

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-prov(1)

HISTORY
7-May-2025 Auto generated by spf13/cobra